Subject: Re: Proposed Namespace for the Digital Video Broadcasting Project (DVB)

From: "Alexander Adolf" <[email-masked]>
Date: Fri, 23 Nov 2007 11:46:41 +0100

Dear Leslie,

On 2007-11-09 15:42 -0500 Leslie Daigle <[email-masked]> wrote:

> Sigh.  Sorry -- this is a little beyond the 2-week window,
> but the points are rather important.

Never mind. I'm grateful for all hints that help to improve my I-D. And
for individual submissions the review window is 4 weeks anyway AFAIK.

> This document (or, rather, the current -01 version) is
> extremely light in the Namespace Considerations and
> Community Considerations sections.
> 
> Namespace Considerations should have sentences that explain
> why no existing URN namespace is adequate, and a new
> formal NID should be assigned. (I can infer an answer
> from the text you have there, but the document really ought
> to be explicit).
> 
> Community Considerations should make it clear why
> this needs to be a formal URN namespace: what does the
> Internet community at large gain from having this
> namespace registered?  Who, outside the DVB immediate
> community, will benefit from this?  Benefits can include
> ability to reference DVB xml fragments in standards
> worldwide.  It doesn't have to solve world hunger ;-)
> but it should be clear to the reader that this is
> relevant beyond a closed community.
> [...]

I extended both sections based on your suggestions. Please find rev. 02
attached. I hope to have met your expectations.

I also submitted the new rev. to the IETF secretariat, so it should be
on-line soon.

Should you have further comments, please let me know.

Thanks a lot in advance and cheers,

  --alexander adolf

Micronas GmbH
Company Headquarters / Sitz der Gesellschaft: Freiburg i. Br. - Municipal Court of / Amtsgericht: Freiburg i. Br. HRB 428. VAT ID / USt-IdNr.: DE 811127087
Management / Geschaftsfuhrung: Dr. Wolfgang Kalsbach, Chairman / Vorsitzender, Hans-Jurgen Desor, Klaus Heberle,
Nikolaus V. Kaeppeler, Wilfried Lowinski, Dirk Wieberneit - Chairman of Supervisory Board / Vorsitzender des Aufsichtsrats: Heinrich W. Kreutzer